%define name ifled
%define version 0.6
%define release 4mdk

Summary:   Flash kbd LEDs to indicate network interface traffic
Name:      %{name}
Version:   %{version}
Release:   %{release}
URL: http://www.sudac.org/~napolium/linux/
Source:    %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix:    %{_prefix}
Copyright: GPL
Group:     Monitoring

%description
InterfaceLED is a program that uses the keybord LEDs to indicated various
things about a specified interface. For example if a network card is sending
or receiveing data.

%prep
rm -rf ${RPM_BUILD_ROOT}

%setup

%build

%make


%install
mkdir -p $RPM_BUILD_ROOT%{_prefix}/bin
install -s ifled $RPM_BUILD_ROOT%{_prefix}/bin

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root,755)
%attr(-,root,root) %{_prefix}/bin/ifled
%doc README

%changelog
* Fri Jan 12 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.6-4mdk
- rebuild

* Thu Sep 07 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.6-3mdk
- remove packager tag

* Fri Jul 28 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.6-2mdk
- BM

* Mon Jun 26 2000 Max Heijndijk <cchq@wanadoo.nl> 0.6-1mdk
- Made package relocatable
- Added "make ${RPM_OPT_FLAGS}"
- bzipped source

* Sat Dec 11 1999 <bet@mordor.net>
- Initial Wrap
